/* IMPORT RESET */
@import url("reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");


body{
	font-family: " メイリオ",Meiryo,Osaka," ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro"," ＭＳ Ｐゴシック","MSPGothic",sans-serif;
	font-size:62.5%;
	background-color: #fffef7;
}

p{
	line-height:1.6;
	
}

td,dd,p,th{
	color:#464646;
	
}

.notfound {
	padding: 5px;
}
/*================================
HEADER
================================*/

h1 {
	font-weight: lighter;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	background-color: #46DB72;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, rgba(255,255,255,0.2)), color-stop(.5, transparent), to(transparent));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0.2) 50%, transparent 50%, transparent);
	background-image: -o-linear-gradient(left, rgba(255,255,255,0.2) 50%, transparent 50%, transparent);
	background-image: linear-gradient(left, rgba(255,255,255,0.2) 50%, transparent 50%, transparent);
	-webkit-background-size: 35px 35px;
	-moz-background-size: 35px 35px;
	background-size: 35px 35px;

}

h1 a{
	color: #000000;	
	
}



#siteID .description {
font-size: 1.4em;
	
}

.banner img{
	width: 100vm;
}

/*================================
画像
================================*/
img{
	max-width: 100%;
	height: auto;
	width /***/: auto;

	/*IE8のみ適用*/
	margin: 0;
}


/*===============================
contents
===============================*/

.box:after {
	display: block;
	clear: both;
	height: 0;
	content:"";
}

.box{
	margin-top: 0;
	padding-bottom: 0;
}


.pan{
	margin:0;
	padding: 0;
	font-size: small;
	font-weight: lighter;
	background-color: #FFFFFF;
	color: #000000;
}

.pan a{
	color: #3E90FF;
	text-decoration: none;
}



.row{
	clear: both;

}



.syousai{
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
	padding: 10px 25px;
	background: -webkit-linear-gradient(#56CAF3 , #0C8EBC);
	background: linear-gradient(#56CAF3 , #0C8EBC);
	border: 1px solid #0C8EBC;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
	.syousai:hover {
	  -webkit-animation: bounce 2s ease-in-out;
	  animation: bounce 2s ease-in-out;
	}
	@-webkit-keyframes bounce {
	  5%  { -webkit-transform: scale(1.1, .8); }
	  10% { -webkit-transform: scale(.8, 1.1) translateY(-5px); }
	  15% { -webkit-transform: scale(1, 1); }
	}
	@keyframes bounce {
	  5%  { transform: scale(1.1, .8); }
	  10% { transform: scale(.8, 1.1) translateY(-5px); }
	  15% { transform: scale(1, 1); }
	}

.syousai2	
	{text-align: center;
	color: #5BC818;
	font-size: 24px;
	font-weight: 600;
	display: inline-block;
	padding: 10px 25px;
	background: -webkit-linear-gradient(#83E844 , #5BC818);
	background: linear-gradient(#83E844 , #5BC818);
	border: 1px solid #5BC818;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.syousai2:hover {
	  -webkit-animation: bounce 2s ease-in-out;
	  animation: bounce 2s ease-in-out;
	}
	@-webkit-keyframes bounce {
	  5%  { -webkit-transform: scale(1.1, .8); }
	  10% { -webkit-transform: scale(.8, 1.1) translateY(-5px); }
	  15% { -webkit-transform: scale(1, 1); }
	}
	@keyframes bounce {
	  5%  { transform: scale(1.1, .8); }
	  10% { transform: scale(.8, 1.1) translateY(-5px); }
	  15% { transform: scale(1, 1); }
	}

.rank li {
	text-align: center;
}


/*===============================
リンクの装飾
===============================*/
/*コンテンツ内の通常リンク*/
a{
	text-decoration: none;

}

a:hover{

}


/*===============================

===============================*/

.alignleft {
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom:;

}

.aligncenter {
	display: block;
	margin:0 auto;
	
}

/*================================
SIDEBARの装飾
================================*/
#sidebar{

}

.menulist li{
	display: block;
	font-size: 16px;
	padding: 5px 10px;
	border-bottom: dashed #9E9677;
	color:#9E9677;
	border-bottom-width: 1px;
	margin-top: 0px;
	text-decoration: none;

}

.menulist li:hover{
	border-left: 10px solid #00E198;
	
}


.sideinfo {
	margin-bottom:30px;
	margin-top: 20px;

}


.sideinfo h4{
	display:table;
	width:100%;
	text-align: center;
  	font-size: 18px;
	padding: 8px;
	color: #725E51;
	font-weight: 600;
	background-color: #ABDEB1;
    border-radius: 5px;
    padding: 10px 10px 10px 60px;
    position: relative;
    text-shadow: 0px 0px 10px #fff, 0px 0px 6px #fff, 0px 0px 4px #fff, 0 0 0.5px #fff;
}
.sideinfo h4:before{
    content: '＊*';
    color: #fff;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    margin-right: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    text-shadow: 0px 0px 3px #fff, 0px 0px 2px #fff, 0 0 0.5px #fff;
}
.sideinfo h4:after{
    border-bottom: 2px dotted #fff;
    content: '';
    position: absolute;
    bottom: 3px;
    left: 3px;
    right: 3px;
}



/*================================
サイトマップ等
================================*/

.sitemap{
	display: block;
	width: 300px;
	padding: 0px;
	background-image: linear-gradient(-45deg, rgba(140,192,183,0.40) 25%, transparent 25%, transparent 50%, rgba(140,192,183,0.40) 50%, rgba(140,192,183,0.40) 75%, transparent 75%, transparent 100%);
	background-size: 20px 20px;
	border-left:2px dotted rgba(0,0,0,.1);
	border-right:2px dotted rgba(0,0,0,.1);
	box-shadow:0 0 5px rgba(0,0,0,.2);
	transform: rotate(-1deg); 
	margin: 10px auto;
	
}

.sitemap li{
	padding: 10px;
	text-align: center;
}

.sitemap a{
	
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #590c11;
}

/*================================
FOOTER
================================*/

footer{
	padding: 5px auto;
	background:#ffffff;
}


#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

 /*================================
topボタン
================================*/

#pageTop img{
  width: 50px;
  height: 50px;

}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}



@media ( max-width : 768px ) {


/*コンテンツ領域のサイドの余白の設定*/
.span_8,
.span_4{
	padding-left:10px;
	padding-right:10px;
}
	

.pagetop ul{
	margin-top:30px;
}	
	
}

@media ( max-width :2000px ) {

.span_8,
.span_4{
	padding-left:0px;
	padding-right:0px;
}


.desc {
	word-wrap: break-word;
	position: absolute;
	right: 5%;
	margin: auto;
	top:18%;
	text-align: center;
	border: double;
	border-color: #FFFFFF;
	padding: 5px;
	background-color: rgba(255,255,248,0.50)
}
.desc .toptitle {
	color: #1CB15B;
	font-size: 30px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 0;
	padding-bottom: 0;
	text-shadow:1px 1px 0px #FFFFFF,
				1px -1px 0px #FFFFFF,
				-1px 1px 0px #FFFFFF,
				-1px -1px 0px #FFFFFF;
}

.desc p {
	text-align: center;
	font-size: 20px;
	color: #1CB15B;
	font-weight: 500;
	padding: 5px 0px;
	
}
.desc hr{
	background-color: #FFFFFF;
	border: none;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
}
@media ( max-width :1630px ) {

}

@media ( max-width :1530px ) {
.desc {
}
}

@media ( max-width :1330px ) {

}

@media ( max-width :1230px ) {
.desc {
}
}


@media ( max-width :1130px ) {

}

@media ( max-width :1030px ) {

}

@media ( max-width :850px ) {
.desc{
	top:15%;
}
	
.desc p {
	
	font-size: 16px;

}	
	.desc .toptitle {
	font-size: 26px;
	margin: 0;
}


}	
@media ( max-width :750px ) {

h1 {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius:4px;
}
}
@media ( max-width :650px ) {

.desc {
	top:9%;
	left: 9%;
	right: 9%

}
.desc p {
	font-size: 14px;

}	
}	

@media ( max-width :550px ) {
	
.desc p {
	
	font-size: 14px;

}	
.desc .toptitle {
	font-size:22px;
	
}
}	

@media ( max-width :450px ) {

.desc{
	top:7%;
}
	
.desc p {
font-size: 12px;

}	
.desc .toptitle {
	font-size:18px;
}
h1 {
	padding: 5px 0;
	font-size: 10px;

}
}	

@media ( max-width :350px ) {
	

	.desc .toptitle {
	font-size:14px;
}
	
}	

@media ( max-width :330px ) {
.desc p {
	
	font-size: 10px;

}	
.desc .toptitle {
	font-size:14px;	
		
}
.desc{
	top:8%;
}	
}
